.blog_main_menu .blog_main_menu_innerdiv ul li a {
    margin: 0;
}
.blog_main_menu .blog_main_menu_innerdiv ul li a {
    display: inline-block;
    padding: 28px 0px;
    margin: 0px 20px;
    position: relative;
    font-size: 14px;
    text-transform: capitalize;
    color: #222222;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.blog_main_menu .blog_main_menu_innerdiv ul li {
    padding-right: 15px!important;
}